ws_match_res(3)

NAME
ws_match_res

SYNOPSIS

  Public Attributes

double res1
double res2
double flow

Detailed Description

Definition at line 146 of file cwrapper.h.

Member Data Documentation

  double ws_match_res::flow

Definition at line 149 of file cwrapper.h.

  double ws_match_res::res1

Definition at line 147 of file cwrapper.h.

  double ws_match_res::res2

Definition at line 148 of file cwrapper.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.